<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">2_30204</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-12-01 16:44:34</property>
  <property name="sku" type="text">2_30204</property>
  <property name="Batchcode" type="text">KWA_10071968</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale rows="4" cols="4" tile_height="786" height="3143" value="100.0" width="3390" tile_width="848"/>
   <scale rows="2" cols="2" tile_height="786" height="1571" value="50.0" width="1695" tile_width="848"/>
   <scale rows="1" cols="1" tile_height="949" height="949" value="30.2" width="1024" tile_width="1024"/>
   <scale rows="1" cols="1" tile_height="712" height="712" value="22.7" width="768" tile_width="768"/>
   <scale rows="1" cols="1" tile_height="474" height="474" value="15.1" width="512" tile_width="512"/>
   <scale rows="1" cols="1" tile_height="237" height="237" value="7.6" width="256" tile_width="256"/>
   <scale rows="1" cols="1" tile_height="118" height="118" value="3.8" width="128" tile_width="128"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="3390" maxHeight="3143"/>
 </sequence3d>
</orbitvu>
